/* <a> button*/
a.menuBtn {
    display: inline-flex;
    align-items: center;
    justify-content: center;

    width: 200px;
    height: 200px;
    margin: 20px;
    
    background: #000;
    color: #20a20e;
    border: 2px solid #20a20e;

    font-family: "Courier New", monospace;
    font-size: 16px;

    text-decoration: none;
    cursor: pointer;

    box-shadow: 0 0 10px rgba(32, 162, 14, 0.5);
}

/* keep it green in all states */
a.menuBtn:hover,
a.menuBtn:visited,
a.menuBtn:active {
    color: #20a20e;
    text-decoration: none;
}


/* Reset */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    width: 100%;
    height: 100%;
}

body {
    min-height: 100svh;
    background: url("IMG_1284.png") center / cover no-repeat fixed;
    font-family: "Courier New", monospace;
}

@supports (-webkit-touch-callout: none) {
    body {
        background-attachment: scroll;
    }
}